.edit-container{ width: 1520px; margin: 0 auto;}

.translateY1{ transition: 1s;}

.case-collection-banner .ns-master-banner-container .ns-master-banner-slide.swiper-slide{ height: calc(100vh - 100px) !important;}
.case-collection-banner .ns-master-banner-container .ns-master-banner-slide.swiper-slide img{ height: 100%; object-fit: cover;}
.case-collection-banner .ns-container{ width: 1520px !important; opacity: 0;}
.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h2{ font-size: 54px; color: #E60213; width: 50vw; margin-left: -1.25vw;}
.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3{ font-size: 36px; position: relative; margin-bottom: 2.604vw;}
.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3::before{ content: ''; width: 200px; height: 2px; background-color: #E7000B; position: absolute; left: 0; bottom: -20px;}
.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content p{ font-size: 22px; color: #000; margin-bottom: 3.125vw;}

.case-collection-section{ background-color: #f7f7f7;}
.case-collection-section .bg{ position: relative;}
.case-collection-section .bg::before{content: ''; width: 100%;height: 100%;background-color: rgba(1, 25, 46, 0.5);position: absolute;top: 0;left: 0;}
.case-collection-section .bg img{ display: block; width: 100%;}
.case-collection-tit-box{ width: 100%; position: absolute; left: 0; top: 19%;}
.case-collection-tit-box span{ display: inline-block; font-size: 60px; color: #fff; font-weight: bold; position: relative;}
.case-collection-tit-box span::before{ content: ''; width: 100%; height: 2px; background-color: #E7000B; position: absolute; left: 0; bottom: -20px;}

.case-collection-inner{ margin-top: -180px; padding-bottom: 40px;}
.case-collection-swiper .swiper-container{ margin: 0 -20px;}
.case-collection-swiper .swiper-wrapper{ display: block;}
.case-collection-swiper .swiper-slide{ float: left; width: 33.333%; padding: 0 20px; transition: 0.4s;}
.case-collection-swiper .swiper-slide a:hover{ text-decoration: none !important;}
.case-collection-swiper .swiper-slide .block-box{ background-color: #fff; border-radius: 24px; overflow: hidden;}
.case-collection-swiper .swiper-slide .block-box .pic-box img{ display: block; width: 100%;}
.case-collection-swiper .swiper-slide .block-box .cont-box{ padding: 40px 30px;}
.case-collection-swiper .swiper-slide .block-box .cont-box .tit{ font-size: 22px; color: #000; line-height: 1.4; height: 2.8em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.case-collection-swiper .swiper-arrow{ width: 60px; height: 60px; background-color: rgba(255, 255, 255, 0.8); border-radius: 100%; position: absolute; top: 35%; z-index: 5; cursor: pointer; display: none;}
.case-collection-swiper .swiper-arrow::before{ content: ''; width: 18px; height: 18px; background: url(../images/LinSeer/icon-swiper-arrow.png) center no-repeat; background-size: cover; position: absolute; left: 50%; top: 50%; margin: -9px 0 0 -9px;}
.case-collection-swiper .swiper-arrow-prev{ left: -6.729vw;}
.case-collection-swiper .swiper-arrow-prev::before{ transform: rotateY(180deg);}
.case-collection-swiper .swiper-arrow-next{ right: -6.729vw;}
.case-collection-swiper .swiper-arrow:hover{ background-color: #E60213;}
.case-collection-swiper .swiper-arrow:hover::before{ background-image: url(../images/LinSeer/icon-swiper-arrow-on.png);}
.case-collection-swiper .swiper-button-disabled{ display: none;}
.case-collection-swiper.banner-animate .swiper-container{ overflow: initial;}
.case-collection-swiper.banner-animate .swiper-wrapper{ display: flex;}
.case-collection-swiper.banner-animate .swiper-arrow{ display: block;}
.case-collection-swiper.banner-animate .swiper-button-disabled{ display: none;}

.case-collection-swiper .swiper-slide:hover{ transform:translateY(-30px);}

.fixed-nav{ display: none; position: fixed; top: 100px; left: 0; transform: translateY(-100px); z-index: 99; transition: 0.4s; background-color: #fff; width: 100%; height: 100px;}
.fixed-nav ul{ margin: 0 -40px;}
.fixed-nav li{ float: left; padding: 0 40px; font-size: 18px; color: #6A7282; line-height: 100px; cursor: pointer; position: relative;}
.fixed-nav li::before{ content: ''; width: 12px; height: 11px; background: url(../images/LinSeer/icon-fixed-nav-arrow.png) center no-repeat; background-size: cover; position: absolute; top: 50%; transform:translateY(-50%); right: -6px;}
.fixed-nav li::after{ content: ''; width: 13px; height: 12px; background: url(../images/LinSeer/icon-fixed-nav-active.png) center no-repeat; background-size: cover; position: absolute; left: 50%; transform:translateX(-50%); bottom: 14px; display: none;}
.fixed-nav li.active,.fixed-nav li:hover{ color: #E60213;}
.fixed-nav li.active::after,.fixed-nav li:hover::after{ display: block;}
.fixed-nav li:last-child::before{ display: none;}



@media (max-width: 1680px){
	/* 缩小80% */
	.edit-container{ width: 1330px;}
	
	.case-collection-banner .ns-container{ width: 1330px !important;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h2{ font-size: 42px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3{ font-size: 28px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3::before{ width: 160px; bottom: -16px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content p{ font-size: 18px;}
	.case-collection-banner a.ns-btn{ font-size: 16px;}
	
	.case-collection-tit-box span{ font-size: 48px;}
	.case-collection-tit-box span::before{ bottom: -16px;}
	
	.case-collection-inner{ margin-top: -144px;}
	.case-collection-swiper .swiper-container{ margin: 0 -15px;}
	.case-collection-swiper .swiper-slide{ padding: 0 15px;}
	.case-collection-swiper .swiper-slide .block-box .cont-box{ padding: 35px 25px;}
	.case-collection-swiper .swiper-slide .block-box .cont-box .tit{ font-size: 18px;}
	
	.fixed-nav{ height: 80px;}
	.fixed-nav li{ padding: 0 30px; font-size: 16px; line-height: 80px;}
	.fixed-nav li::before{ width: 10px; height: 9px; right: -5px;}
	.fixed-nav li::after{ width: 10px; height: 9px; bottom: 12px;}
	
	
}

@media (max-width: 1440px){
	/* 缩小70% */
	.edit-container{ width: 1140px;}
	
	.swiper-slide{ height: auto;}
	
	.case-collection-banner .ns-container{ width: 1140px !important;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h2{ font-size: 38px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3{ font-size: 26px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content p{ font-size: 16px;}
	
	.case-collection-tit-box span{ font-size: 42px;}
	.case-collection-tit-box span::before{ bottom: -14px;}
	.case-collection-inner{ margin-top: -126px;}
	.case-collection-swiper .swiper-slide .block-box .cont-box{ padding: 30px 20px;}
	.case-collection-swiper .swiper-slide .block-box .cont-box .tit{ font-size: 16px;}
	
	.fixed-nav li{ padding: 0 25px;}
	
	
	
	
	
	
}

@media (max-width: 1200px){
	/* 缩小60% */
	.edit-container{ width: 960px;}
	
}

@media (max-width: 992px){
	/* 缩小60% */
	.edit-container{ width: 100%; padding: 0 20px;}
	
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide.swiper-slide{ height: auto !important;}
	.case-collection-banner .ns-container{ width: 100% !important;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content{ top: 32%;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h2{ width: 100%; font-size: 26px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3{ font-size: 16px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content h3::before{ width: 25vw; bottom: -8px;}
	.case-collection-banner .ns-master-banner-container .ns-master-banner-slide .ns-master-banner-content p{ font-size: 14px;}
	.case-collection-banner a.ns-btn{ font-size: 14px;}
	
	.case-collection-tit-box span{ font-size: 26px;}
	.case-collection-tit-box span::before{ bottom: -10px;}
	.case-collection-section .bg img{ width: 200%; position: relative; left: -50%;}
	.case-collection-inner{ margin-top: -25vw; padding-bottom: 20px;}
	
	.case-collection-swiper .swiper-slide{ float: none; width: 100%; margin-bottom: 20px;}
	
	
	
	
	
	
}
